/*
	Für folgende Elemente wurde noch Css hinzugefügt:
		-searchform_top 22_03_2019
*/

html {
    background: #f7f8e5;
    height: 100%;
}

body {
    /*Pages shadow to be done*/
    font-family: Verdana, sans-serif;
    font-size: 12px;
    line-height: 15px;
    color: #6c311b;
    height: 100%;
}

#page {
    width: 970px;
    min-height: 100%;
    position: relative;
    background: #fff;
    margin: 0 auto;
}

/* ----- HEADER ----- */
#header {
    height: 143px;
    width: 970px;
    padding: 0 0px;
	background-image: url(../bilder/header_bg.gif);
	background-repeat:no-repeat;
}

#header #logo {
    margin-top: 23px;
	margin-left: 877px;
    position: absolute;
}

#header #navigation_header {
    display: inline;
    float: right;
	/*width: 970px;*/
    margin-top: 112px;
    margin-right: 10px;
	/*margin-left: 600px;*/
}
#hauptnavigation {
	background-color: rgb(110, 144, 166); 
	border-top: 1px solid rgb(255, 255, 255);
	height: 35px;
}

#hauptnavigation a {
    text-decoration: none;
    display: block;
    padding: 7px 8px;
    font-weight: normal;
    color: rgb(255, 255, 255);
    text-transform: capitalize;
}

#hauptnavigation a:active,
#hauptnavigation a:hover
{
	color: #6c311b;
}

#hauptnavigation table {
	margin-left: 13px;
	height: 35px;
	width:auto
}

#hauptnavigation td:active,
#hauptnavigation td:hover
{
	background-color: #e3e7ec;
}
#header #navigation_header li {
	font-size:11px;
    list-style: none;
    float: left;
}

#header #navigation_header li a {
    text-decoration: none;
    display: block;
    padding: 7px 8px;
    font-weight: normal;
    color: #9f7657;
    text-transform: capitalize;
}

#header #navigation_header li a:active,
#header #navigation_header li a:hover
    {
    color: #FFFFFF;
}

#header #navigation_header li.lang_changer a {
    color: #9ba21b;
}

/* Insgesamt wurde der Cursor innerhalb des Suchformulars an die jeweilige Signalfunktion (Klick oder Eingabe) angepasst*/

#header #navigation_header #search_term {
    outline: none;
    background: none;
    border: none;
    width: 130px;
    cursor: pointer;
    padding-left: 2px;
}

#header #navigation_header form {
    margin-top: 5px;
    background: url('../bilder/misc/sprite.png') no-repeat -252px -293px;
    width: 24px;
    height: 23px;
    overflow: hidden;
	cursor:pointer;
}

#header #navigation_header form.active {
    background: url('../bilder/misc/sprite.png') no-repeat -252px -335px;	
}

/* ----- zusätzliches Css für das Suchfeld*/

/* Das Suchfeld signalisiert, dass etwas eingegeben werden kann, nachdem es ausgeklappt wurde*/
#header #navigation_header form.active #search_term{
	cursor:text;
}

/* ----- BREADCRUMB ----- */
#breadcrumb {
    height: 60px;
    padding: 0 0 0 20px;
}

#breadcrumb ul {
    display: inline;
}

#breadcrumb ul li {
    list-style: none;
    float: left;
    padding: 10px 0;
    font-size: 10px;
    color: #797979;
    font-weight: bold;
}

#breadcrumb ul li+li {
    margin-left: 5px;
}

#breadcrumb ul li a,
#breadcrumb ul li a:visited,
#breadcrumb ul li a:active
    {
    text-decoration: none;
    color: #797979;
    font-weight: normal;
}


/* ----- MENU ----- */
#menu {
    width: 150px;
    min-height: 50px;
    margin-left: 15px;
    float: left;
    padding-bottom: 50px;
}

#menu .navigation {
    display: inline;
}

#menu .navigation li {
    list-style: none;
}

#menu .navigation li a {
    text-decoration: none;
	border-bottom:dotted 1px #CCC;
    font-size: 11px;
    line-height: 22px;
    color: #6c311b;
    display: block;
	padding-left: 5px;
}

#menu .navigation li a:hover,
#menu .navigation li a.active {
    text-decoration:none;
	background-color:#6e90a6; 
	color: #FFFFFF;
	border-bottom:dotted 1px #CCC;
}

#menu .navigation li ul li {
    margin-left: 10px;
    display: none;
}

#menu .navigation li a.active+ul>li {
    display: block;
}

#menu .navigation li ul li a {
    padding-left: 5px;
    border-bottom: 1px dotted #ccc;
}

#menu .navigation li ul li a.first {
    border-top: 1px dotted #ccc;
}

/* ----- CONTENT ----- */
#content {
    width: 920px;
    margin-left: 20px;
    padding-bottom: 145px;
    min-height: 300px;
    float: left;
}

#content_right {
	width: 200px;
	margin-left: 10px;
	margin-right: 10px;
	float: right;
}

#content sup {
    vertical-align: super;
}

#content sub {
    vertical-align: sub;
}
#menu+#content {
    min-height: 50px;
    width: 555px;
    margin-left: 20px;
}


#content img {
    /*margin: 20px 0;*/
    max-width: 100%;
}


hr {
	border: 0px;
    border-top: solid 2px #cacd57;
    height:0px;
    margin-bottom:22px;
    margin-top:20px;
    padding:0; 
}

h1 {
    font-size: 15px; 
	margin:0;
  	padding:0 0 15px 0;
	color: #6e90a6; line-height:25px;
}

h2 {
    font-size: 13px; 
	margin:0; 
	color: #6e90a6;
 	padding:0 0 10px 0;
}

h3 {
	font-size: 11px;
	margin:0;
	color: #6e90a6;
 	padding:0 0 5px 0;
}

p {
    /*text-align: justify;*/
    line-height: 19px;
}

p+p {
    margin-top: 7px;
}

p a {
    color: #6e90a6;
    text-decoration: none;
}

p a:hover {
    color: #a9bdca;
    text-decoration: underline;
    border-bottom: 1px dotted #a9bdca;
}

#content ul,
#content ol {
    margin: 20px 0 20px 20px;
    line-height: 19px;
}

/* ----- SEARCH RESULT ----- */
#search_term.full {
    width: 316px;
    height: 24px;
    padding: 0 5px;
    border: 1px solid #797979;
    margin-bottom: 30px;
    outline: none;
}
#navigation_searchform_top + h3 {
    white-space: pre-line;
    word-break: break-all;
}

.submit.search {
    vertical-align: top;
    background: #ec0053;
    border: 1px solid #a34a6a;
    border-radius: 12px;
    height: 28px;
    color: #fff;
    padding: 0 15px;
    cursor: pointer;
}

.pagination {
    padding: 10px 0;
    font-size: 11px;
}

.pagination ul {
    display: inline;
    margin: 0;
    float: right;
}

.pagination ul li {
    list-style: none;
    float: left;
    margin-left: 5px;
}

.pagination ul li a {
    color: #000;
}

.pagination ul li a.active,
.pagination ul li a:hover {
    color: #0083cb;
}

#content ul#search_result {
    display: inline;
}

#search_result li {
    list-style: none;
    padding: 0 10px 0 20px;
}

#search_result li>span {
    position: absolute;
    width: 29px;
    margin-left: -33px;
    text-align: right;
}

#search_result li a {
    color: #9ba21b;
}

#search_result li a:hover,
#search_result li:hover a {
    color: #0083cb;
}

#search_result li p {
    margin: 5px 0 20px 0;
}

/* ----- FOOTER ----- */
#footer {
    width: 920px;
    padding: 0 20px;
    min-height: 30px;
    clear: both;
    background: #ffffff;
    color: #6e90a6;
    position: absolute;
    bottom: 90px;
}

/* Kleiner Wechsel:
	ul:	float->right;
	li: float->left;
	So wird die logische Sortierung aus dem Backend ohne Umwege übertragen
*/
#footer .navigation {
    /*display: inline;*/
    margin: 0;
	float:right;
}

#footer .navigation li {
    list-style: none;
    float: left;
	padding-left: 10px;
}

#footer .navigation li+li {
    margin-left: 0px;
}

#footer .navigation li a {
    font-size: 11px;
    text-decoration: none;
    line-height: 30px;
    color: #6e90a6;
}

#footer .navigation li a:hover,
#footer .navigation li a:active {
	color: #a9bdca;
}

#copyright {
    width: 920px;
    padding: 10px 20px 0 20px;
    height: 80px;
    bottom: 0;
    position: absolute;
    background: #fff;
    font-size: 10px;
}

#copyright p {
    line-height: 15px;
}

/* ----- COOKIE DIRECTIVE ----- */
#cookie_note {
    background: #fff;
    left: 0;
    filter: alpha(opacity = 90);
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 100%;
}

#cookie_note div.notify {
    font-size: 14px;
    padding: 10px 100px;
    position: relative;
}

#cookie_note a.dismiss {
    border: 1px solid #9ba21b;
    border-radius: 10px;
    color: #9ba21b;
    display: block;
    line-height: 14px;
    padding: 1px 4px 4px 4px;
    position: absolute;
    right: 5px;
    top: 5px;
    text-decoration: none;
}

#cookie_note a.dismiss:hover {
    background: #9ba21b;
    color: #fff;
}

#cookie_note .cancel_cookie {
    color: #9ba21b;
    line-height: 17px;
}


#content sup {
    vertical-align:super;
}

#content sub {
    vertical-align: sub;
}
/*  ************************************* */
/*  ********* Tiny Styles ********* */
.bild_links                     {   float:left; 
                                    margin:3px 15px 5px 0; }

.bild_rechts                    {   float:right; 
                                    margin:3px 0 5px 15px; }

.kasten_rechts_dunkelblau       {   background-color:#6e90a6;
                                    display:block;
                                    color:#FFF;
                                    font-weight:bold;
                                    padding:3px 3px 3px 10px; }

.kasten_rechts_hellblau         {   background-color:#a9bdca;
                                    display:block;
                                    color:#6c311b;
                                    padding:5px 3px 10px 10px;
                                    border-bottom:2px solid #fff; }

.bildunterschrift               {   font-size:10px;
                                    font-style:italic; 
                                    line-height:15px; }
                                    
.bildunterschrift_abstand       {   font-size:10px;
                                    font-style:italic; 
                                    line-height:15px; 
                                    padding-top:5px; 
                                    display:block; }                                    
/*  ***ENDE***  Tiny Styles ********* */
/*  ************************************* */
